using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Test : MonoBehaviour
{
    public void OnShowAd()
    {
        KwaiAdsManager.ShowRewardAd();
    }

    public void OnShowInterstitial()
    {
        KwaiAdsManager.OnInterstitialCallback();
    }
}
